Subject: Re: Discrepancies between mirror sites

From: Mark Phillips <[email-masked]>
Date: Wed, 07 Aug 1996 14:02:34 +1000

>  Mark> Is there any way for mirror to discern timezone differences and
>  Mark> adjust times accordingly?  If the answer is no, then surely we should
>  Mark> ask all debian mirrors not to alter time stamps?
>
>We could try to persuade _all_ mirrors to use
>	use_timelocal=false

This suggestions seems very sensible.  Is there an official way to
persuade?

Mark Phillips.  ([email-masked])

---

From: [email-masked] (Tim 'The Unslept' Sailer)
Date: Wed, 7 Aug 1996 09:14:42 -0400 (EDT)

> This suggestions seems very sensible.  Is there an official way to

Easy! (In my case) Done on sun10.sep.bnl.gov and llug2.sep.bnl.gov.
Both are updating the time/date stamps off master.debian.org right
now.

Tim

-- 
		       [email-masked]
     "Have you ever seen an atom, Little bits of everything floating by,
       Take a good look at them, Collectively they compose all you see 
             including your eye"  - "Whoops" - Blues Traveler 
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**